## udoo-gpio-export 0.1.2

=== debian/changelog ===
udoo-gpio-export (0.1.2-1ubuntu1) trusty; urgency=medium

  * Requiring root privileges only for normal usage

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Tue, 08 Mar 2016 15:07:59 +0100

udoo-gpio-export (0.1.2) unstable; urgency=low

  * Initial release 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Mon, 15 Feb 2016 16:44:41 +0100
